@ECHO OFF
if %1 == M goto MODEM
if %1 == m goto MODEM
if %1 == L goto Startgame
if %1 == l goto Startgame
if %1 == " " goto OH_OH

:OH_OH
cls
ECHO You didn't read the directions! you need to enter more info.
ECHO Now be a man and go back and RTFM (READ THE FLIPPIN' MANUAL)!
Goto End

:MODEM
BNU >NUL
BNU /L%2:19200,8N1 /I1+
ECHO Raising DTR and RS Signals on COM%2: ...
CARRIER %2 19200 >NUL
RDM
BNU /U
GOTO END

:Startgame
RDM

:End
